Subject: Re: [ISSUE] Stop accessing, storing, and sharing the user's time zone

From: Junio C Hamano <[email-masked]>
Date: Thu, 05 Dec 2019 09:31:59 -0800

Nathaniel Manista <[email-masked]> writes:

> Authoring and sharing a commit by default exposes the user's time zone.

s/exposes/stores/ and that is a feature.  You are free to run 

    $ TZ=GMT git commit

if you wanted to opt out of the feature, but this has been the
default since day one and people expect Git to behave this way.